<?php
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","Database Opdateret med Succes!");

define("_AM_ADDQUOTE","Tilføj Citat");
define("_AM_MODIFYQUOTES","Ændre Citat");
define("_AM_QUOTETEXT","Citat tekst:");
define("_AM_AUTHOR","Forfatter:");
define("_AM_ADD","Tilføj");
define("_AM_SEARCHQUOTE","Søg efter Citat:");
define("_AM_SEARCH","Søg");
define("_AM_RESETSEARCH","Reset Søg");
define("_AM_QUOTE","Citat");
define("_AM_ACTION","Handling");
define("_AM_EDIT","Rediger");
define("_AM_DELETE","Slet");
define("_AM_PREVIOUSPAGE","Forrige Side");
define("_AM_BACK","Tilbage");
define("_AM_NEXTPAGE","Næste Side");
define("_AM_NOQUOTEFD","Ingen Citater fundet");
define("_AM_DELQUOTE","Slet Citat");
define("_AM_WAYWDTQ","ADVARSEL: Er du sikker på du vil slette dette Citat?");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
define("_AM_EDITQUOTE","Ret Citat");
define("_AM_SAVE","Gem");

?>